@charset "utf-8";
* {
/** box-sizing: content-box; **/
 box-sizing: border-box;
}
html, body, div, li, h1, h2, h3, h4, h5, h6 {padding:0;	margin:0;}
body {
 font-family: roboto, arial, verdana, sans-serif;
 font-weight: normal;
 font-size:13pt;
 color:#03163f;
 line-height: 1.1em;
 background:url('../images/body-fone.jpg');
}
a {color:#95031b;}
a:hover {color:#081ac6;}

.container {width:auto;max-width:1024px;margin:0 auto; padding:0;}
#head {width:100%;height: auto;background: #037aba url('../images/header-fone.jpg') top no-repeat;}
#context {background: #eaf3fb;}

#headline {
 display:flex;
 flex-wrap:nowrap;
 justify-content:flex-start;justify-content:space-between;
 align-items:center;
 width:100%;height:347px;padding:0;

}
#headline #logo {}
#headline #datas {font-size:90%;}
#headline #datas li {font-size:90%;}

#topmenu {display:block;width:100%;height:auto;padding:2px 0;margin:0; text-align:center;background: #adadad url('../images/topmenu.png') repeat-x; background-size: 100% 100%;}

#content {margin:0px 0 0 0;}
#content main  {width:75%;margin:0;padding:10px;float:left;}
#content aside {width:calc(25% - 10px);margin:0 10px 0 0;padding:0px;float:left;}

#content .article {}
#content .article .com-content-article__body {line-height: 1.2;}
#content .article .com-content-article__body h2 {font-family: verdana, arial, roboto, sans-serif;font-size:115%;font-weight:400;margin:20px 0;}
#content .article .com-content-article__body h3 {font-family: verdana, arial, roboto, sans-serif;font-size:110%;font-weight:400;margin:15px 0;}
#content .article .com-content-article__body h4 {font-family: verdana, arial, roboto, sans-serif;font-size:105%;font-weight: 400;margin:10px 0;}


.slider {height:250px;display:block;position:relative;}

#footer {
 width:100%; height:auto;
 margin:0;padding:0;
 color:#fff;
 font-size: 80%;
 background: #037aba;
 overflow: hidden;
}
#footer a {color:#fff;}
#footer #footermenu {}
#footer #copyright {margin:5px 0;}
#footer #creator {}
#lowercontext {padding:5px 0;}
/** **/

#topmenu ul {
 width:auto;height:auto;
 display:inline-block;
 margin:0px auto;
 padding:0;
}
#topmenu ul li {
 width:auto;height:auto;
 display:inline-block;
 list-style:none;
 margin:2px;
 padding:1px;
 border-radius:0 7px 0 7px;
 position: relative;
 z-index:10000000;
 border:1px solid #1a507c;
 background: #f41818;
 background: -moz-linear-gradient(top, #f41818 0%, #d63f31 38%, #ea4535 71%, #e8aba9 100%);
 background: -webkit-linear-gradient(top, #f41818 0%,#d63f31 38%,#ea4535 71%,#e8aba9 100%);
 background: linear-gradient(to bottom, #f41818 0%,#d63f31 38%,#ea4535 71%,#e8aba9 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f41818', endColorstr='#e8aba9',GradientType=0 );
}
#topmenu ul li a {
 display:block;
 padding:8px 5px;
 font-family: 'Roboto Condensed', arial, verdana, sans-serif;
 color:#fff;
 text-decoration:none;
 background:none;
}
#topmenu ul li:hover    {background:#e18b4c;}
#topmenu ul li a:hover    {color:#fff;}
#topmenu ul li.active    {
 background: #1e5799;
 background: -moz-linear-gradient(top, #1e5799 0%, #207cca 46%, #2989d8 54%, #7db9e8 100%);
 background: -webkit-linear-gradient(top, #1e5799 0%,#207cca 46%,#2989d8 54%,#7db9e8 100%);
 background: linear-gradient(to bottom, #1e5799 0%,#207cca 46%,#2989d8 54%,#7db9e8 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1e5799', endColorstr='#7db9e8',GradientType=0 );
}
#topmenu ul li.active a  {color:#fff !important;text-shadow:none;}
#topmenu ul li.active a:hover{color:#fff;}

aside ul {
 width:auto;height:auto;
 display:block;
 margin:0px auto;
 padding:0;
}
aside ul li {
 width:auto;height:auto;
 display:block;
 list-style:none;
 margin:2px;
 padding:1px;
 border-radius:7px 0px 0 7px;
 position: relative;
 z-index:10000000;
 border:1px solid #9ec8ea;
 background: #c0c0c0;
 background: -moz-linear-gradient(top, #c0c0c0 0%, #eaeaea 100%);
 background: -webkit-linear-gradient(top, #c0c0c0 0%,#eaeaea 100%);
 background: linear-gradient(to bottom, #c0c0c0 0%,#eaeaea 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c0c0c0', endColorstr='#eaeaea',GradientType=0 );
}
aside ul li a {
 display:block;
 padding:4px 5px;
 font-family: 'Roboto Condensed', arial, verdana, sans-serif;
 color:#fff;
 text-decoration:none;
 background:none;

 color:#1d5a99;
}
aside ul li:hover    {
 background: #e04d43;
 background: -moz-linear-gradient(top, #e04d43 0%, #ef836b 100%);
 background: -webkit-linear-gradient(top, #e04d43 0%,#ef836b 100%);
 background: linear-gradient(to bottom, #e04d43 0%,#ef836b 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e04d43', endColorstr='#ef836b',GradientType=0 );
}
aside ul li a:hover    {color:#fff;text-shadow:none;}
aside ul li.active    {
 background: #287abd;
 background: -moz-linear-gradient(top, #287abd 0%, #64a7de 100%);
 background: -webkit-linear-gradient(top, #287abd 0%,#64a7de 100%);
 background: linear-gradient(to bottom, #287abd 0%,#64a7de 100%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#287abd', endColorstr='#64a7de',GradientType=0 );
}
aside ul li.active a  {
 color:#fff;
}
aside ul li.active a:hover{color:#fff; color:#fdf7e6;}

.moduletable {
 margin:0 0 15px 0;
 color:#143c5d;
 border-left:1px solid #d4d4d4;
 border-right:1px solid #d4d4d4;
 border-bottom:1px solid #d4d4d4;
}
.moduletable h3 {
 width:auto;height:40px;line-height:40px;
 margin:0;padding:0 10px 0 0px;
 overflow:hidden;
 text-transform: uppercase;
 text-align:right;
 font-family: 'Roboto Condensed', arial, verdana, sans-serif;
	color: #fff;
	text-shadow: 1px 1px 1px #000;
	background: url('../images/module-header.png') no-repeat;
}
.moduletable.banners {}
.moduletable.banners a {display: block;}
.moduletable.banners img {margin:4px 0;}

/** **/

#component {margin:0 20px 0 0;}

#js-carousel {
 width:730px;height:240px;
 border:3px solid #287abd;
 border-radius:3px;
 box-shadow: 5px 5px 9px #999;
 margin:0 0 20px 0;
}
#js-carousel img {width:730px;height:234px}


.blog > .page-header,
.article > .page-header {border-bottom: 2px solid #742514;margin-bottom: 25px;}

.blog .page-header h1,
.article .page-header h1 {
 width:auto;height:auto;display:inline-block;
 margin:0;padding:7px 0px;
 font-family: 'Roboto Condensed', arial, verdana, sans-serif;
 font-size: 130%;
 text-transform: uppercase;
 color:#742514;text-shadow:1px 1px 1px #fff;
}

.blog {}
.blog .item-content {border:1px solid #287abd; border-radius:4px; margin-bottom: 20px;padding:15px;box-shadow: 3px 3px 3px #adadad;overflow: hidden;}
.blog .item-content > .page-header {}
.blog .item-content > .page-header h2 {margin-bottom: 20px;}
.blog .item-content > .page-header h2 a {
 font-family: 'Roboto Condensed', arial, verdana, sans-serif;
 font-size: 80%;
 text-transform: uppercase;
 text-decoration: underline;
 color:#742514;
}
.blog .item-content figure {width:20%;height:auto;display: inline-block;margin:0 30px 10px 0;}
.blog .item-content figure .item-image {}

.article {}
.article-info {display:none;}
.com-content-article__body {margin:20px 0 0 0;}
/** **/

.com-content-category__navigation {margin-top:20px;font-size: 80%;}
.com-content-category__counter, .com-content-category-blog__counter {margin:0;text-align:center;border-top: 2px solid #742514;}
.com-content-category__pagination {}
.pagination__wrapper {text-align: center;}
ul.pagination {display:inline-block; margin: 5px auto;}
ul.pagination li {display:inline-block;height:auto;width:auto;margin:0;vertical-align: middle;}
ul.pagination li.page-item {}
ul.pagination li.active {}
ul.pagination li.disabled {display:none;}
ul.pagination .page-link {display:inline-block;padding:3px 7px; margin:1px;vertical-align: middle;text-decoration: none;color:#037aba; background:#fff;}
ul.pagination li.active .page-link {display:inline-block;padding:3px 7px; margin:1px;vertical-align: middle;text-decoration: none;color:#fff; background:#037aba;}

span.icon-angle-double-left {height:16px;content:url('../images/dleft.png');}
span.icon-angle-left {height:16px;content:url('../images/left.png');}
span.icon-angle-right {height:16px;content:url('../images/right.png');}
span.icon-angle-double-right {height:16px;content:url('../images/dright.png');}


#cookie-banner {
  position:fixed; bottom:5%; right:10%; left:10%; z-index: 9999;
  display:flex;
  justify-content: center;
  justify-content: space-between;
  align-items: center;
  padding:10px;
  text-align: left;
  background:#e9ecef;
  border-radius:7px;
  border:1px solid green;
}
#cookie-banner__img {width:10%; height: auto;}
#cookie-banner__text {width:75%;margin:0 5%; color:#000;}
#cookie-banner__text a {color:#000;}
#accept-cookie {
  width:15%;
  margin-top:10px;
  padding: 15px 15px;
  background:#c11042;
  border-radius: 5px;
  border: none;
  color: #fff;
  font-size: .9rem;
}
#accept-cookie:hover {
  background: #1085c1;
  color: #fff;
}

